.add-pet-title{
  text-align: center;
  margin: 0;
}
mat-selection-list{
  mat-list-option{
    img{
      width:35px;
      height:35px;
      border-radius: 35px;

      border: 2px solid white;
    }
    p{
      font-size: medium;
      margin: 0 0 0 15px;
    }
    &:hover{
      img{
        border: 2px solid #e95736;
      }
    }
  }
}
h4{
  text-align: center;
}
.pet-search{
  position: relative;
  display: block;
  input{
    border: none;
    width: 144px;
    height: 32px;
    background: #DFDFDF;
    border-radius: 58px;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    padding-left: 15px;
    color: #000000;
  }
  mat-icon{
    right: 58px;
      position: absolute;
  }
}
